## runit-services-base-init-diversity 0.1.9experimental1

=== debian/changelog ===
runit-services-base-init-diversity (0.1.9experimental1) UNRELEASED; urgency=medium

  * Separated from runit-services-base-antix to avoid conflicts with runit-antix.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 15 Jun 2024 22:22:22 +1000

runit-services-base-antix (0.1.9experimental1) UNRELEASED; urgency=medium

  * Unofficial recompile to remove package conflicts with sysvinit
  * Modified postinst to retain sysvinit scripts

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000

runit-services-base-antix (0.1.9) unstable; urgency=medium

  * remove unwanted init.d scripts

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 14:44:31 +0300

runit-services-base-antix (0.1.8) unstable; urgency=medium

  * removed slim, slimski and connman - in own packages

 -- anticapitalista <antix@operamail.com>  Fri, 10 Sep 2021 14:25:25 +0300

runit-services-base-antix (0.1.7) unstable; urgency=medium

  * do not symlink gpm, lightdm, slim - let user do it

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 14:24:48 +0300

runit-services-base-antix (0.1.6) unstable; urgency=medium

  * bugfix gpm run file - thanks to Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 21 Aug 2021 19:01:55 +0300

runit-services-base-antix (0.1.5) unstable; urgency=medium

  * various changes - thanks to Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 23:51:34 +0300

runit-services-base-antix (0.1.4) unstable; urgency=medium

  * add slimski

 -- anticapitalista <antix@operamail.com>  Tue, 10 Aug 2021 23:52:53 +0300

runit-services-base-antix (0.1.3) unstable; urgency=medium

  * source /tc/default/connman file

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jul 2021 19:16:30 +0300

runit-services-base-antix (0.1.2) unstable; urgency=medium

  * added check to rpsbind

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:09:43 +0300

runit-services-base-antix (0.1.1) unstable; urgency=medium

  * remove log files

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:56:30 +0300

runit-services-base-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
